
<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.8.1" created="2014-04-03 14:57" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/dev/legenda</link>
		<description>Premium WordPress Template</description>
		<pubDate>Thu, 03 Apr 2014 14:57:32 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/dev/legenda</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/dev/legenda</wp:base_blog_url>
	
		<wp:author><wp:author_id>2</wp:author_id><wp:author_login>themedemos</wp:author_login><wp:author_email></wp:author_email><wp:author_display_name><![CDATA[themedemos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	
					
		<generator>http://wordpress.org/?v=3.8.1</generator>
	
			<item>
						<title>Candy</title>
			<link>http://8theme.com/dev/legenda/candy/</link>
			<pubDate>Mon, 31 Mar 2014 13:26:21 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/dev/legenda/?page_id=8555</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][rev_slider_vc alias="candy"][/vc_column][/vc_row][vc_row el_class="a-center"][vc_column width="1/1"][vc_column_text]

[title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,
neaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo."]We want to offer you[/title]

[/vc_column_text][vc_row_inner][vc_column_inner width="1/3"][icon_box icon_style="encircled" icon="globe" color="#ffffff" bg_color="#dbdbdb" color_hover="#ffffff" bg_color_hover="#ef12ae" icon_position="top"]
<h3 style="color: #666666;">Crandy Lovers</h3>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.

[/icon_box][/vc_column_inner][vc_column_inner width="1/3"][icon_box icon_style="encircled" icon="archive" color="#ffffff" bg_color="#dbdbdb" color_hover="#ffffff" bg_color_hover="#ef12ae" icon_position="top"]
<h3 style="color: #666666;">Everyday delivery</h3>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.

[/icon_box][/vc_column_inner][vc_column_inner width="1/3"][icon_box icon_style="encircled" icon="coffee" color="#ffffff" bg_color="#dbdbdb" color_hover="#ffffff" bg_color_hover="#ef12ae" icon_position="top"]
<h3 style="color: #666666;">Special services</h3>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.

[/icon_box][/vc_column_inner][/vc_row_inner][vc_separator type="space" height="30"][/vc_column][/vc_row][et_section parallax="0" pt="60" pb="40" color="#fafafa"][vc_column width="1/1"][vc_cta_button title="Contact Us" position="right" href="#" style="without-border"]

<span class="active">BEST ECOMMERCE WORDPRESS THEME</span>
<h1 style="color: #666666; line-height: 1; margin-bottom: 20px;">Are you looking for job?</h1>
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,
eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.

[/vc_cta_button][/vc_column][/et_section][vc_row][vc_column width="1/1"][etheme_products type="slider" style="default" limit="4"][/vc_column][/vc_row][et_section img_src="http://8theme.com/dev/legenda/wp-content/uploads/2014/03/parallax4.jpg" section_border="no-border" parallax="1" pt="100" pb="90" el_class="a-center" color_sceheme="dark"][vc_column width="1/1"][vc_column_text el_class="a-center"]

<span class="active">BEST ECOMMERCE WORDPRESS THEME</span>
<h1>Time for fresh fruit</h1>
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,
eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.

[/vc_column_text][vc_column_text]

<a class="button white" href="#">Features List</a> <a class="button white" href="#">Categories</a>

[/vc_column_text][/vc_column][/et_section][vc_row][vc_column width="1/1"][vc_column_text]

[title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,
neaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo."]We want to offer you[/title]

[/vc_column_text][vc_posts_slider slides_date="1" slides_title="1" order="DESC" count="4" posttypes="post" thumb_size="300x200"][/vc_column][/vc_row][vc_row][vc_column width="1/1"][vc_separator type="space" height="30"][vc_column_text]

[title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium
, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo."]Featured brands[/title]

[/vc_column_text][vc_row_inner][vc_column_inner width="1/4"][vc_single_image img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/12/kiko.png" img_link_target="_self" img_size="195x63" img_link="#" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/12/kiko.png" img_link_target="_self" img_size="195x63" img_link="#" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/12/kiko.png" img_link_target="_self" img_size="195x63" img_link="#" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/12/kiko.png" img_link_target="_self" img_size="195x63" img_link="#" el_class="brand"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>8555</wp:post_id>
			<wp:post_date>2014-03-31 13:26:21</wp:post_date>
			<wp:post_date_gmt>2014-03-31 13:26:21</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>candy</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[false]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[no_slider]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	